/* CSS Document */

body{
background-image:url(images/bg2.gif);
font-size:12px;
color:#666633;
padding:0px;
margin:0px;

}


.border01{
padding:3px 3px 3px 3px;
width:815px;


}

#dis_block{
display:block;
}

#sp_t{
padding:15px 0 0 0 ;


}


.bn_right{
float:right;
padding-right:60px;
}


.bn_left{
float:left;
padding-left:60px;
}


.clear{
clear:both;



}

#sp_r10{
padding-right:10px;


}